Bug 1410408 - Review Request: golang-github-circonus-labs-circonus-gometrics - A go implementation of metrics reporting for Circonus
Summary: Review Request: golang-github-circonus-labs-circonus-gometrics - A go impleme...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1410356 1410392
Blocks: 1348906
TreeView+ depends on / blocked
 
Reported: 2017-01-05 12:33 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:58:54 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 12:33:35 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-circonus-labs-circonus-gometrics/golang-github-circonus-labs-circonus-gometrics.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-circonus-labs-circonus-gometrics/golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc24.src.rpm

Description: A go implementation of metrics reporting for Circonus

Fedora Account System Username: jchaloup

$ rpmlint golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc24.src.rpm golang-github-circonus-labs-circonus-gometrics-devel-0-0.1.gitd17a842.fc24.noarch.rpm golang-github-circonus-labs-circonus-gometrics-unit-test-devel-0-0.1.gitd17a842.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2017-01-05 12:34:19 UTC
No Koji build as it depends on 1410356 1410392, which are currently on review. Locally, it builds fine.

Comment 2 Lokesh Mandvekar 2017-01-20 17:13:08 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 3 Gwyn Ciesla 2017-01-23 15:51:04 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-circonus-labs-circonus-gometrics

Comment 4 Fedora Update System 2017-03-07 21:58:42 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-42161b7ba6

Comment 5 Fedora Update System 2017-03-07 21:59:20 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b28797ca9c

Comment 6 Fedora Update System 2017-03-07 21:59:42 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dba0d488be

Comment 7 Fedora Update System 2017-03-08 14:54:14 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dba0d488be

Comment 8 Fedora Update System 2017-03-08 14:55:03 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b28797ca9c

Comment 9 Fedora Update System 2017-03-10 23:21:09 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-42161b7ba6

Comment 10 Fedora Update System 2017-06-15 02:58:54 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-15 08:19:32 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-15 09:20:44 UTC
golang-github-circonus-labs-circonus-gometrics-0-0.1.gitd17a842.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.